@charset "utf-8";

/* __________ MOVIE __________ */
.movie-list {
	--columns: 2;
	column-gap: calc(32 * var(--px));
	row-gap: calc(64 * var(--px));
}
.movie-item {
	grid-column: span 1 / span 1;
}
.link-movie .card-icon {
	font-size: calc(36 * var(--px));
}
@media (any-hover: hover) {
}
@media (min-width: 960px) {
	.movie-list {
		column-gap: calc(80 * var(--px));
		row-gap: calc(80 * var(--px));
	}
}